Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 09 Dec 2016, 06:05
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
Lucid 5.2.8 / Ardour 3 - Installing from a SFS
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [3 Posts]  
Author Message
TPS0852

Joined: 17 Nov 2009
Posts: 2

PostPosted: Thu 27 Nov 2014, 13:31    Post subject:  Lucid 5.2.8 / Ardour 3 - Installing from a SFS
Subject description: Trouble installing
 

I've found these sfs-files for Ardour 3 and also firewire / FFADO-drivers ...
but I'm facing problems regarding how to install those apps from the sfs-files .

I mean how do I execute the sfs-files ...
when I click on them all I get's failed to mount / unmount .

tried also the sfs to pet and sfs loader utils, but not any of a success !!!

HELP !!! ... Please .

Regards,
zergei W .
Back to top
View user's profile Send private message 
LazY Puppy


Joined: 21 Nov 2014
Posts: 1578
Location: Germany

PostPosted: Sun 30 Nov 2014, 23:46    Post subject:  

Hi.

If any SFS is failing to mount/unmount in Lucid, this means:

- the SFS is build using xz compression

Lucid can't handle xz compressed files!

I do use gz compression generally to build all of my SFS Modules.

Here is a huge collection of SFS Modules I built. Lots are made for Lucid. But there are also many SFS Modules made for Precise.

However, I don't think you can run Ardour 3 in a Lucid based Puppy. The above linked SFS Repository contains versions of Ardour from 2.6, 2.11 and 2.12 up to version 3.5.

_________________
RSH

T.O.P.L.E.S.S..

Das Schwert der Diffamierung ist stumpf geworden und der Schild der Ignoranz löchrig. Gut so! Cool Very Happy Laughing
Back to top
View user's profile Send private message 
rerwin


Joined: 24 Aug 2005
Posts: 1725
Location: Maine, USA

PostPosted: Tue 02 Dec 2014, 18:19    Post subject:  

Quote:
Lucid can't handle xz compressed files!
But LupuSuper2-5.2.8.6 and the other lupusupers can handle xz compression, because they use 3.x kernels. Don't know anything about Ardour, though.
Richard
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [3 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0371s ][ Queries: 11 (0.0095s) ][ GZIP on ]